MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004975ATutorThemepublic2012-04-12 10:422013-02-28 18:05
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0004975: theme manager template
DescriptionThe admin's theme manager has been templated, but is still using the markup embedded in mods/_core/themes/index.php instead of themes/default/admin/system_preferences/theme/index.tmpl.php

When fixed, be sure to update the if(AT_SUB_SITE) statements to remove theme uploads and install if they have not yet been implmented for multisite.
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005571)
greg (administrator)
2012-06-05 13:32

wait until subsites are finished, adding themes and module to subsites first.
(0006092)
greg (administrator)
2013-02-20 11:37

subsites can now import custom themes. Np support for subsite modules planned other than private module added to the main multisite.
(0006189)
greg (administrator)
2013-02-28 18:05

Resolved for 2.1.1

- Issue History
Date Modified Username Field Change
2012-04-12 10:42 greg New Issue
2012-06-05 13:32 greg Note Added: 0005571
2013-02-20 11:37 greg SVN Revision# => #
2013-02-20 11:37 greg Note Added: 0006092
2013-02-20 11:37 greg Status new => resolved
2013-02-20 11:37 greg Fixed in Version => 2.1.1
2013-02-20 11:37 greg Resolution open => fixed
2013-02-20 11:37 greg Assigned To => greg
2013-02-28 18:05 greg Note Added: 0006189
2013-02-28 18:05 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker